.rowStyle{
    align-items: center;
    justify-content: space-between;
    height: 50px;
    margin: 0px;
}
.menu-container {
    border: 2px solid gray;
    width: 250px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  }
  .show {
    display: block;
  }
  .hide {
    display: none;
  }
  .menu-container .menu-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 16px;
    background-color: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    height: 50px;
  }
  .menu-header .user-icon {
    font-size: 30px;
  }
  .menu-header #user-name {
    font-size: 18px;
    font-weight: bold;
  }
  .navigation .nav-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 16px;
    /* margin: 13px 0px; */
    cursor: pointer;
  }
  .navigation .nav-item:hover {
    transform: scaleX(1.03);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
    transition: 0.3s;
  }
  .nav-item .title {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    width: 80%;
  }
  .nav-item .icon {
    text-align: center;
    font-size: 25px;
  }